#pragma once
#include "afxwin.h"


// barcode 对话框

class barcode : public CDialogEx
{
	DECLARE_DYNAMIC(barcode)

public:
	barcode(CWnd* pParent = NULL);   // 标准构造函数
	virtual ~barcode();

// 对话框数据
	enum { IDD = IDD_BarCode };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	afx_msg void OnBnClickedOk();
	CEdit xstart;
	CEdit ystart;
	CEdit codetype;
	CEdit height;
	CEdit readable;
	CEdit rotation;
	CEdit narrow;
	CEdit wide;
	CEdit data;
	CEdit printersets;
	CEdit printerlabels;
};
